# Generated by Django 2.0.1 on 2018-01-09 06:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fsmkcampregistration', '0002_auto_20180108_1826'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='registration',
            options={'ordering': ['-track']},
        ),
        migrations.AddField(
            model_name='registration',
            name='tshirt',
            field=models.CharField(blank=True, choices=[('s', 'S'), ('m', 'M'), ('l', 'L'), ('xl', 'XL'), ('xxl', 'XXL')], default='s', max_length=20, null=True, verbose_name='Tshirt Size'),
        ),
        migrations.AlterField(
            model_name='registration',
            name='region',
            field=models.CharField(choices=[('mandya', 'Mandya'), ('bangalore', 'Bengaluru'), ('mangalore', 'Mangaluru'), ('hassan', 'Hassan'), ('others', 'Others')], max_length=20, verbose_name='Region of                               Karnataka'),
        ),
    ]
